package ru.yandex.autotests.directapi.apiclient.errors;

import javax.annotation.ParametersAreNonnullByDefault;

@ParametersAreNonnullByDefault
public class RbacErrorException extends RuntimeException {
    public RbacErrorException(Throwable cause) {
        super(cause);
    }
}
